select {width: 182px;}
.none {display: none;}
.w200 {width: 200px;}
/*login*/
.transitionMask {position: fixed;top: 0;left: 0;background-color: #fff;width: 100%;height: 100%;z-index: 1000;}

.login {background: url(../images/loginBG.jpg) no-repeat center center;background-size:cover;background-position: center bottom;  }
.loginMain {width: 480px;padding: 30px;border-radius: 10px;box-shadow: 0 0 10px #dfe4e5; position: absolute;top: 50%;left: 50%; margin-top: -250px;margin-left: -270px;background-color: #fff;}
.loginList {position: relative; border:1px solid #f1f1f1;border-radius: 3px;margin-bottom: 20px;overflow: hidden;background-color: #f0f0f0}
.loginList input{background-color: transparent;border:0;height: 40px;margin: 0;padding: 10px 0;width: 100%; outline:none;color: #333;text-indent: 30px; font-size: 16px;}
.loginList .btn-com1 {margin: 0;height: 40px;padding: 0;line-height: 40px;}
.loginbtn {border:0;}
#loginBtn {background-color: #0089ff;font-size: 20px;padding: 20px 0;margin-top: 40px;}
.logintitle {border:0;color: #999;text-align: left; font-size: 20px;background-color:transparent;height: auto; }
.logintitle h2{color: #333;font-size: 30px;margin-bottom: 10px;font-weight: 500}
.fogetPass {background-color: transparent;color: #0089ff;font-size: 16px;border: 0;}
.getCode {position: absolute;display: none; right: 10px;border: 1px solid #999999;top: 0;padding: 10px 30px;color: #999;line-height: 20px;margin-top: 10px;border-radius: 5px;}

.chongeLogin {position: absolute;top: 50%;left: 50%; width: 960px; z-index: 100; height: 600px;margin: -300px 0 0 -500px;padding: 20px; background-color: #fff;border-radius: 10px;}
.changeBtn div{width: 50%;text-align: center;margin-top: 80px;}
.changeBtn div:first-child{border-right: 1px solid #f2f2f2;}
.changeBtn a {display: block;width: 210px;margin:20px auto;background-color: #2f8af9;font-size: 16px;line-height: 30px;}
/**/
.sherch {border: 0;background-color: #f6f6f6;border-radius: 3px;margin: 8px 0 0 10px;line-height: 30px;padding: 0 10px;}
.contable .title-com1 {margin: 0;text-align: left;border-color:#f1582e;color: #777 }
.messBox {background-color: #fafafa;border:1px solid #ececec;padding: 20px;float: left;margin-right: 20px;margin-bottom: 20px;}
.messBox:last-child{margin-right: 0;}
.messBox .list {margin: 10px 0;}
.messBox h3 {color: #333;margin-bottom: 10px;}
.popradio span {line-height: 30px; margin-right: 20px;display: inline-block;}
.marbotnone {margin-bottom: 0;width: 50%;} 
.logout {position: absolute;bottom: 70px;width: 100%;text-align: center;}
.logout .name {margin: 10px 5px;overflow: hidden;}
.messBox span{display: inline-block;width: 65px;}


/********************/

.zs .PopTitle {background-color: #fff;border-bottom: 1px solid #eee;color: #777;padding: 0 15px;font-size: 12px;}
.zs .PopClose {background-color: rgba(255,255,255,.5);color: #777}
.zs .btn-com {background-color: #0189ff;}
.zs .btn-com:hover {background-color: #2296f9;}
.zs .SidebarElement {width: 160px;}
.zs .SidebarElement [class^="btn-com"] {font-size: 14px;padding: 25px 0;border-left-color: #0189ff;padding-right: 20px;}
.zs .SidebarElement .iconfont {font-size: 20px;vertical-align: middle;margin-right: 10px;}
.zs .TABcom {}
.zs .TABlist{border:0;padding: 0;margin-right: 40px;position: relative;top: 10px;padding-bottom: 10px;margin-top: -10px;}
.zs .TABlist.active,.zs .TABlist:hover{ color: #666; border-bottom: 2px solid #0189ff}
.zs .SidebarElement .btn-com.active {background-color: #0189ff;border-left-color: #0189ff}
.zs .contable {overflow: hidden;}
.zs .SidebarElement ~ .comConter {left: 170px;}

/**/
.ptt {display: inline-block;width: 80px;text-align: right;}

/**********************用户登录************************/
.userLogin {background: url(../images/loginBG2.png) ;}
.userLogin .loginMain {box-shadow:none;background:rgba(47,47,47,.3);}
.userLogin .logintitle h2 {color: #fff;}
.userLogin .fogetPass {color: #525252}
.userLogin .loginList input {background-color: #000;border:0;color: #fff;}
.userLogin .loginList {border:0;}

.addMovie input,.addMovie textarea{width: 320px}
.fengmian {position: relative;}
.fengming #uploadForm {cursor: pointer;}
#uploadForm img {cursor: pointer;}
#fileLoader {cursor: pointer;}
.fengmian .bigIMG {position: absolute;display: none; left:110%;top: -80px;z-index: 100;}
.bigIMG img {height: 250px;width: auto;box-shadow: 0 0 10px #fff;border-radius: 5px;}
.fengmian:hover .bigIMG{display: block;}

/*插件页面*/
.levelClass {width: 700px;margin-left: -400px;}
.levelList {background-color: #f1f1f1;padding:0 10px;margin: 10px 0;}
.levelClass .close,.levelClass .sure {cursor: pointer; background-color: #ff6969;display: inline-block;text-align: center;line-height: 15px; color: #fff;width: 15px;height: 15px;border-radius: 20px;margin-left: 10px;}
.levelClass .sure {background-color: #9adfe4}
.qqlianxi {background-color: #1b3a56;display: block;float: right;line-height: 20px; margin-top: 10px;padding: 9px 10px;margin-right: 10px; border-radius: 5px;color: #FFF;}
.qqlianxi img {height: 20px;display:inline-block;vertical-align: middle;}

/**/
.needPlug {float: right;margin-top: 15px;padding: 0 20px; background-color: #999;}
#massgeText {border: 1px solid #f1f1f1; padding: 10px;width: calc(100% - 22px);border-radius: 5px;height: 200px;line-height: 24px;font-size: 14px;}
#massgeEmail {width: calc(100% - 60px)}
.messgeBox {width: 1100px;background-color: #fff;margin: 20px;padding: 20px;border-radius: 10px;box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);}
.messgeList {border: 1px solid #f1f1f1;margin: 20px 0;}
.messgeList input {padding: 10px;}
.messgeList input:focus,#massgeText:focus {outline:none;background-color: #f3f6fd}
.messgeList .iconfont {margin: 0 10px;}
.messgeAll {background-color: #fff;box-shadow: 0 0px 10px rgb(0 0 0 / 10%);width: 1100px;padding: 20px;border-radius: 10px;text-align: left;margin-bottom: 20px}
.messgeAll .time  {width: 120px;text-align: right;min-width: 150px;}
.messgeAll .title{font-size: 14px;}
.messgeAll flexbox {margin: 20px 0;border-bottom: 1px solid #f1f1f1;padding-bottom: 20px;}
.messgeAll .huifu {color: #999;margin-top: 10px;}
/**/
.image {border-radius: 5px;box-shadow: 0 0 10px #f1f1f1;margin: 10px 20px;}
.noDown {display: none;text-align: center;color: #fff;margin: 20px auto}
@media only screen and (max-width: 600px) {
    .needPlug {
        padding: 5px 10px;
    }
    .down {display: none;}
    .noDown {display: block;}
}
